TITLE 3AITD Demo Installation
echo off
cls
echo WARNING! THIS IS NOT REPACES ANY ORIGINAL GAME FILES!
pause
if exist models.rfs start /b /w barf.exe blood.rff @models.rfs
if exist sound.rfs start /b /w barf.exe sounds.rff @sound.rfs
pause